@media only screen and (max-width: 740px) {
  .p-sec {
    margin-top: 0.8rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-sec {
    margin-top: 1.2rem;
  }
}

.p-sec-ttl .-en {
  display: block;
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-size: 0.14rem;
  color: #e88418;
}
.p-sec-ttl .-ja {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-sec-ttl .-ja {
    font-size: 0.24rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-sec-ttl .-ja {
    font-size: 0.32rem;
  }
}

.p-mv {
  position: relative;
}
.p-mv-item {
  position: relative;
}
.p-mv-img {
  width: 100%;
}
@media only screen and (max-width: 740px) {
  .p-mv-img {
    aspect-ratio: 750/1200;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-img {
    height: calc(100vh - 0.9rem - 1.3rem);
  }
}
.p-mv-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 10%;
}

.p-mv-body {
  position: absolute;
  color: #fff;
  z-index: 10;
}
@media only screen and (max-width: 740px) {
  .p-mv-body {
    left: 0.4rem;
    bottom: 0.55rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-body {
    width: 100%;
    max-width: 13rem;
    padding-inline: 0.5rem;
    left: 50%;
    bottom: 0.6rem;
    translate: -50% 0;
  }
}
@media only screen and (min-width: 1300px) {
  .p-mv-body {
    bottom: 0.7rem;
  }
}

.p-mv-ttl {
  font-weight: bold;
  letter-spacing: 0.1em;
  text-shadow: 0 0 0.1rem black;
}
@media only screen and (max-width: 740px) {
  .p-mv-ttl {
    font-size: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-ttl {
    font-size: 0.56rem;
  }
}
@media only screen and (min-width: 1300px) {
  .p-mv-ttl {
    font-size: 0.74rem;
  }
}
.p-mv-ttl span {
  letter-spacing: 0.2em;
}

.p-mv-lead {
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-top: 0.5em;
}
@media only screen and (max-width: 740px) {
  .p-mv-lead {
    font-size: 0.14rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-lead {
    font-size: 0.2rem;
  }
}

.p-mv-swiper-container .p-mv-pagenation {
  width: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.04rem;
}
@media only screen and (max-width: 740px) {
  .p-mv-swiper-container .p-mv-pagenation {
    right: 0.2rem;
    bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-swiper-container .p-mv-pagenation {
    right: 0.3rem;
    bottom: 0.3rem;
  }
}
.p-mv-swiper-container .p-mv-pagenation .swiper-pagination-bullet {
  display: block;
  background: rgba(255, 255, 255, 0.5);
  width: 0.02rem;
  border-radius: 1rem;
  transition: background 1s, height 1s;
}
@media only screen and (max-width: 740px) {
  .p-mv-swiper-container .p-mv-pagenation .swiper-pagination-bullet {
    height: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-swiper-container .p-mv-pagenation .swiper-pagination-bullet {
    height: 0.25rem;
  }
}
.p-mv-swiper-container .p-mv-pagenation .swiper-pagination-bullet-active {
  background: #e88418;
  width: 0.04rem;
}
@media only screen and (max-width: 740px) {
  .p-mv-swiper-container .p-mv-pagenation .swiper-pagination-bullet-active {
    height: 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-swiper-container .p-mv-pagenation .swiper-pagination-bullet-active {
    height: 1rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-notice {
    margin-top: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-notice {
    margin-top: 0.35rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-notice-inr {
    display: flex;
    align-items: center;
  }
}

.p-notice-ttl {
  font-size: 0.15rem;
  display: flex;
  align-items: center;
  gap: 0.5em;
}
@media print, screen and (min-width: 741px) {
  .p-notice-ttl {
    flex: 0 0 1.6rem;
  }
}
.p-notice-ttl:before {
  content: "";
  display: inline-block;
  width: 0.19rem;
  height: 0.19rem;
  background: url(/_assets/_common/img/icon-info.svg) 50% 50%/contain no-repeat;
}

@media print, screen and (min-width: 741px) {
  .p-notice-list {
    border-left: 1px solid #ccc;
    padding-left: 0.3rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-notice-item {
    margin-top: 0.8em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-notice-item {
    display: flex;
    margin-block: 0.3em;
  }
}
.p-notice-item dt {
  font-size: 0.13rem;
}
@media only screen and (max-width: 740px) {
  .p-notice-item dt {
    margin-bottom: 0.2em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-notice-item dt {
    padding-top: 0.02rem;
    white-space: nowrap;
    flex: 0 0 10em;
  }
}
.p-notice-item dd {
  font-size: 0.15rem;
  padding-left: 1em;
}
.p-notice-item a {
  position: relative;
}
.p-notice-item a:before {
  content: "";
  display: block;
  width: 0.06rem;
  height: 0.06rem;
  border-top: 2px solid #e88418;
  border-right: 2px solid #e88418;
  position: absolute;
  top: 0.75em;
  left: -1em;
  translate: 0 -50%;
  rotate: 45deg;
}

.p-solution-inr {
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-solution-swiper-container {
    margin-top: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-swiper-container {
    margin-top: 1.1rem;
  }
}
.p-solution-swiper-container .p-solution-swiper {
  overflow: visible;
}
.p-solution-swiper-container .p-solution-swiper-button-prev {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-solution-swiper-container .p-solution-swiper-button-prev {
    top: -0.15rem;
    right: 0.68rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-swiper-container .p-solution-swiper-button-prev {
    top: -0.3rem;
    right: 0.88rem;
  }
}
.p-solution-swiper-container .p-solution-swiper-button-next {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-solution-swiper-container .p-solution-swiper-button-next {
    top: -0.15rem;
    right: 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-swiper-container .p-solution-swiper-button-next {
    top: -0.3rem;
    right: 0;
  }
}
.p-solution-swiper-container .p-solution-swiper-button-pause {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-solution-swiper-container .p-solution-swiper-button-pause {
    top: -0.15rem;
    right: 0.34rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-swiper-container .p-solution-swiper-button-pause {
    top: -0.3rem;
    right: 0.44rem;
  }
}

.p-solution-item-link {
  display: flex;
  flex-direction: column;
  height: 100%;
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-link {
    transition: color 0.4s;
  }
  .p-solution-item-link:hover {
    color: #e88418;
  }
  .p-solution-item-link:hover .p-solution-item-img img {
    scale: 1.1;
  }
}

.p-solution-item-img {
  width: 100%;
  aspect-ratio: 380/200;
  overflow: hidden;
}
.p-solution-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 0.4s;
}

.p-solution-item-ttl {
  border-left: 4px solid #e88418;
  padding: 0.15rem 0 0 0.15rem;
  margin-bottom: 0.2rem;
}
.p-solution-item-ttl .-sub {
  display: block;
  font-size: 0.15rem;
}
.p-solution-item-ttl .-main {
  display: block;
  font-size: 0.24rem;
}
.p-solution-item-body {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-body {
    margin-inline: 0.19rem;
  }
}

.p-solution-item-lead {
  font-size: 0.15rem;
  margin-bottom: 1em;
}
.p-solution-item-btn {
  margin: auto 0 0 auto;
  width: 1.5rem;
  border-bottom: 1px solid #e88418;
  text-align: right;
  padding-bottom: 0.3em;
  font-size: 0.15rem;
}
@media only screen and (max-width: 740px) {
  .p-solution-btns {
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-btns {
    width: 2.7rem;
    position: absolute;
    top: 0.95rem;
    left: 0.5rem;
  }
}

.p-products-inr {
  position: relative;
}
.p-products-list {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (max-width: 740px) {
  .p-products-list {
    margin-top: 0.25rem;
    gap: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-list {
    margin-top: 1.1rem;
    gap: 0.3rem;
  }
}

.p-products-item {
  box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
}
@media only screen and (max-width: 740px) {
  .p-products-item {
    flex: 0 0 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-item {
    flex: 0 0 calc((100% - 0.6rem) / 3);
  }
}

.p-products-item-link {
  display: block;
}
@media print, screen and (min-width: 741px) {
  .p-products-item-link {
    transition: background 0.4s;
  }
  .p-products-item-link:hover {
    background: #e88418;
  }
  .p-products-item-link:hover .p-products-item-img img {
    scale: 1.1;
  }
  .p-products-item-link:hover .p-products-item-img figcaption {
    color: #fff;
  }
}

.p-products-item-img .-img {
  width: 100%;
  aspect-ratio: 380/214;
  overflow: hidden;
}
.p-products-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 0.4s;
}
.p-products-item-img figcaption {
  display: block;
  padding: 0.8em 1.1em;
  transition: color 0.4s;
}
@media only screen and (max-width: 740px) {
  .p-products-item-img figcaption {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-item-img figcaption {
    font-size: 0.17rem;
  }
}

.p-products-search {
  background: rgba(232, 132, 24, 0.08);
}
@media only screen and (max-width: 740px) {
  .p-products-search {
    margin: 0.25rem -0.2rem 0;
    padding: 0.3rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search {
    margin-top: 0.3rem;
    padding: 0.4rem;
  }
}

.p-products-search-btns {
  display: flex;
}
@media only screen and (max-width: 740px) {
  .p-products-search-btns {
    gap: 0.2rem;
    flex-direction: column;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-btns {
    gap: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-btns li {
    flex: 1 1 100%;
  }
}

.p-products-search-btn {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 1.5em;
  background: #fff;
  box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
  border-radius: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-products-search-btn {
    height: 0.8rem;
    padding-inline: 0.2rem;
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-btn {
    height: 1rem;
    padding-inline: 0.3rem;
    font-size: 0.17rem;
    transition: background 0.4s, color 0.4s;
    backface-visibility: hidden;
  }
  .p-products-search-btn:hover {
    background: #e88418;
    color: #fff;
  }
  .p-products-search-btn:hover:before {
    background: #fff;
  }
}
.p-products-search-btn:before {
  content: "";
  display: block;
  background: #e88418;
  width: 0.49rem;
  height: 0.49rem;
  transition: background 0.4s;
  backface-visibility: hidden;
}
.p-products-search-btn.-place:before {
  mask: url(/_assets/_common/img/icon-search-place.svg) 50% 50%/contain no-repeat;
}
.p-products-search-btn.-function:before {
  mask: url(/_assets/_common/img/icon-search-function.svg) 50% 50%/contain no-repeat;
}
.p-products-search-btn.-design:before {
  mask: url(/_assets/_common/img/icon-search-design.svg) 50% 50%/contain no-repeat;
}

.p-products-search-catalog {
  display: flex;
  background: #fff;
  box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
  border-radius: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-products-search-catalog {
    flex-direction: column;
    gap: 0.2rem;
    margin-top: 0.2rem;
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog {
    margin-top: 0.3rem;
    padding: 0.3rem;
    gap: 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-products-search-catalog-box {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog-box {
    flex: 1 1 auto;
  }
}
.p-products-search-catalog-box dt {
  display: flex;
  align-items: center;
  gap: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-products-search-catalog-box dt {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog-box dt {
    font-size: 0.17rem;
  }
}
.p-products-search-catalog-box dt:before {
  content: "";
  display: block;
  background: url(/_assets/_common/img/icon-search-catalog.svg) 50% 50%/contain no-repeat;
}
@media only screen and (max-width: 740px) {
  .p-products-search-catalog-box dt:before {
    width: 0.18rem;
    height: 0.18rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog-box dt:before {
    width: 0.2rem;
    height: 0.2rem;
  }
}
.p-products-search-catalog-box form {
  display: flex;
  align-items: center;
  background: rgba(232, 132, 24, 0.08);
  border: 1px solid #e88418;
  border-radius: 0.08rem;
  gap: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-products-search-catalog-box form {
    margin-top: 0.15rem;
    padding: 0.04rem 0.08rem 0.04rem 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog-box form {
    margin-top: 0.2rem;
    padding: 0.08rem 0.08rem 0.08rem 0.15rem;
  }
}
.p-products-search-catalog-box .feas_archive_freeword {
  flex: 1 1 auto;
  font-size: 0.16rem;
}
.p-products-search-catalog-box .feas_archive_freeword::placeholder {
  color: #999;
}
.p-products-search-catalog-box .feas-submit-button {
  background: #e88418;
  width: 0.3rem;
  height: 0.3rem;
  mask: url(/_assets/_common/img/icon-search-submit.svg) 50% 50%/0.18rem 0.18rem no-repeat;
  text-indent: -1000%;
  white-space: nowrap;
  overflow: hidden;
  flex: 0 0 auto;
}
.p-products-search-catalog-btns {
  display: flex;
}
@media only screen and (max-width: 740px) {
  .p-products-search-catalog-btns {
    gap: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog-btns {
    gap: 0.15rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-products-search-catalog-btns li {
    flex: 1 1 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog-btns li {
    flex: 0 0 1.9rem;
  }
}

.p-products-search-catalog-btn {
  display: flex;
  align-items: center;
  border: 1px solid #e88418;
  border-radius: 0.1rem;
  background: rgba(232, 132, 24, 0.1);
}
@media only screen and (max-width: 740px) {
  .p-products-search-catalog-btn {
    padding-block: 0.15rem 0.1rem;
    flex-direction: column;
    gap: 0.08rem;
    text-align: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog-btn {
    padding: 0.15rem;
    gap: 0.15rem;
    transition: background 0.4s, color 0.4s;
  }
  .p-products-search-catalog-btn:hover {
    background: #e88418;
    color: #fff;
  }
}
@media only screen and (max-width: 740px) {
  .p-products-search-catalog-btn .-img {
    width: 0.39rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog-btn .-img {
    width: 0.54rem;
  }
}
.p-products-search-catalog-btn .-txt {
  line-height: 1.5;
}
@media only screen and (max-width: 740px) {
  .p-products-search-catalog-btn .-txt {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-search-catalog-btn .-txt {
    font-size: 0.14rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-products-btns {
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-products-btns {
    width: 2.7rem;
    position: absolute;
    top: 0.95rem;
    left: 0.5rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-about-inr {
    display: flex;
    flex-direction: column-reverse;
  }
}
@media print, screen and (min-width: 741px) {
  .p-about-inr {
    display: flex;
    gap: 0.5rem;
    padding-left: 0.5rem;
  }
}
@media only screen and (min-width: 1300px) {
  .p-about-inr {
    margin-left: calc((100% - 13rem) / 2);
  }
}

@media only screen and (max-width: 740px) {
  .p-about-body {
    margin-top: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-about-body {
    flex: 0 0 5.5rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-about-txt {
    margin-block: auto;
  }
}
.p-about-ttl .-en {
  margin-bottom: 0.05rem;
}
.p-about-ttl .-ja {
  font-weight: 500;
  line-height: 1.6;
}
@media only screen and (max-width: 740px) {
  .p-about-lead {
    margin: 0.4rem 0.4rem 0 0;
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-about-lead {
    margin-top: 0.4rem;
    font-size: 0.17rem;
  }
}

.p-about-offer {
  padding-top: 1em;
}
@media only screen and (max-width: 740px) {
  .p-about-offer {
    height: 5rem;
    margin: 0.4rem 0.1rem 0 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-about-offer {
    height: 6.5rem;
    margin: 0.6rem 0.2rem 0 0;
  }
}

.p-about-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 740px) {
  .p-about-btns {
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-about-btns {
    margin-top: 0.5rem;
    width: 2.7rem;
  }
}

.p-projects-inr {
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-projects-swiper-container {
    margin-top: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-swiper-container {
    margin-top: 1.1rem;
  }
}
.p-projects-swiper-container .p-projects-swiper {
  overflow: visible;
}
.p-projects-swiper-container .p-projects-swiper-button-prev {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-projects-swiper-container .p-projects-swiper-button-prev {
    top: -0.15rem;
    right: 0.68rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-swiper-container .p-projects-swiper-button-prev {
    top: -0.3rem;
    right: 0.88rem;
  }
}
.p-projects-swiper-container .p-projects-swiper-button-next {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-projects-swiper-container .p-projects-swiper-button-next {
    top: -0.15rem;
    right: 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-swiper-container .p-projects-swiper-button-next {
    top: -0.3rem;
    right: 0;
  }
}
.p-projects-swiper-container .p-projects-swiper-button-pause {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-projects-swiper-container .p-projects-swiper-button-pause {
    top: -0.15rem;
    right: 0.34rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-swiper-container .p-projects-swiper-button-pause {
    top: -0.3rem;
    right: 0.44rem;
  }
}

.p-projects-item-link {
  position: relative;
  display: block;
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-link:hover .p-projects-item-img img {
    scale: 1.05;
    filter: blur(6px);
  }
  .p-projects-item-link:hover .p-projects-item-img .-icon {
    background: #e88418;
    opacity: 1;
  }
  .p-projects-item-link:hover .p-projects-item-img .-icon:after {
    border-color: #fff;
  }
}
.p-projects-item-img {
  width: 100%;
  aspect-ratio: 520/400;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-img:before {
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
}
.p-projects-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 1s, filter 1s;
}
.p-projects-item-img .-icon {
  border: 1px solid #e88418;
  border-radius: 1rem;
  background: #fff;
  position: absolute;
  opacity: 0.8;
  z-index: 1;
}
@media only screen and (max-width: 740px) {
  .p-projects-item-img .-icon {
    width: 0.3rem;
    height: 0.3rem;
    right: 0.15rem;
    bottom: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-img .-icon {
    width: 0.36rem;
    height: 0.36rem;
    right: 0.2rem;
    bottom: 0.2rem;
    transition: background 0.4s, opacity 0.4s;
  }
}
.p-projects-item-img .-icon:after {
  content: "";
  display: block;
  width: 0.09rem;
  height: 0.09rem;
  border-top: 0.02rem solid #e88418;
  border-right: 0.02rem solid #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  rotate: 45deg;
  translate: -60% -50%;
  transition: border-color 0.4s;
}

@media only screen and (max-width: 740px) {
  .p-projects-item-body {
    margin-top: 0.18rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-body {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 0.4rem 0.5rem;
    z-index: 1;
  }
}

.p-projects-item-tags {
  display: flex;
  gap: 0.05rem;
}
.p-projects-item-tags li {
  border: 1px solid #e88418;
  background: #fff;
  color: #e88418;
  font-size: 0.12rem;
  line-height: 1.5;
  padding-inline: 0.4em;
}
.p-projects-item-ttl {
  margin-top: 0.6em;
}
@media only screen and (max-width: 740px) {
  .p-projects-item-ttl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-ttl {
    font-size: 0.2rem;
    color: #fff;
    transition: color 0.4s;
  }
}

.p-projects-item-area {
  font-size: 0.12rem;
  margin-top: 1em;
  padding-left: 0.22rem;
  position: relative;
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-area {
    color: #fff;
    transition: color 0.4s;
  }
}
.p-projects-item-area:before {
  content: "";
  display: block;
  width: 0.15rem;
  height: 0.13rem;
  background: url(/_assets/_common/img/icon-area.svg) 50% 50%/contain no-repeat;
  position: absolute;
  top: 0.9em;
  left: 0;
  translate: 0 -50%;
}

@media only screen and (max-width: 740px) {
  .p-projects-btns {
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-btns {
    width: 2.7rem;
    position: absolute;
    top: 0.95rem;
    left: 0.5rem;
  }
}

.p-topics-inr {
  position: relative;
}
@media print, screen and (min-width: 741px) {
  .p-topics-inr {
    display: flex;
    gap: 0.8rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-topics-ttl {
    flex: 0 0 3.6rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-topics-list {
    margin-top: 0.25rem;
    margin-inline: -0.2rem;
    border-top: 1px solid #e6e6e6;
  }
}
@media print, screen and (min-width: 741px) {
  .p-topics-list {
    flex: 1 1 auto;
  }
}

.p-topics-item {
  border-bottom: 1px solid #e6e6e6;
}
@media only screen and (max-width: 740px) {
  .p-topics-item {
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-topics-item {
    padding-block: 0.2rem;
  }
}
.p-topics-item dt {
  font-size: 0.13rem;
  margin-bottom: 0.5em;
}
.p-topics-item dt .-new {
  display: inline-block;
  border: 1px solid #333;
  background: #333;
  color: #fff;
  font-size: 0.12rem;
  line-height: 1.5;
  padding-inline: 0.4em;
  margin-right: 0.06rem;
}
.p-topics-item dt .-category {
  display: inline-block;
  border: 1px solid #e88418;
  background: #fff;
  color: #e88418;
  font-size: 0.12rem;
  line-height: 1.5;
  padding-inline: 0.4em;
  margin-right: 0.1rem;
}
.p-topics-item dt .-date {
  display: inline-block;
  font-size: 0.13rem;
  line-height: 1.5;
}
.p-topics-item dd {
  font-size: 0.15rem;
  padding-left: 1em;
}
.p-topics-item a {
  position: relative;
}
.p-topics-item a:before {
  content: "";
  display: block;
  width: 0.06rem;
  height: 0.06rem;
  border-top: 2px solid #e88418;
  border-right: 2px solid #e88418;
  position: absolute;
  top: 0.75em;
  left: -1em;
  translate: 0 -50%;
  rotate: 45deg;
}

@media only screen and (max-width: 740px) {
  .p-topics-bnr {
    margin-top: 0.3rem;
    margin-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-topics-bnr {
    width: 3.6rem;
    margin-top: 0.3rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-topics-bnr-link {
    transition: opacity 0.4s;
  }
  .p-topics-bnr-link:hover {
    opacity: 0.7;
  }
}

@media only screen and (max-width: 740px) {
  .p-topics-btns {
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-topics-btns {
    width: 2.7rem;
    position: absolute;
    top: 0.95rem;
    left: 0.5rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-column {
    padding-block: 0.6rem;
    background: url(/_assets/top/img/bg-column_sp.jpg) 50% 50%/cover no-repeat;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column {
    padding-block: 1.2rem;
    background: url(/_assets/top/img/bg-column_pc.jpg) 50% 50%/cover no-repeat;
  }
}

@media print, screen and (min-width: 741px) {
  .p-column-inr {
    padding-left: 0.5rem;
    display: flex;
    align-items: center;
    gap: 1.2rem;
  }
}
@media only screen and (min-width: 1300px) {
  .p-column-inr {
    margin-left: calc((100% - 13rem) / 2);
  }
}

@media print, screen and (min-width: 741px) {
  .p-column-body {
    flex: 0 0 3.2rem;
  }
}

.p-column-ttl {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-column-ttl {
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-ttl {
    margin-bottom: 0.4rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-column-ttl img {
    width: 2.7rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-ttl img {
    width: 3.2rem;
  }
}

.p-column-lead {
  color: #fff;
}

@media only screen and (max-width: 740px) {
  .p-column-btns {
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-btns {
    margin-top: 0.3rem;
    width: 2.7rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-column-swiper-container {
    margin-top: 0.7rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-swiper-container {
    width: calc(100% - 4.4rem);
  }
}
@media only screen and (max-width: 740px) {
  .p-column-swiper-container .p-column-swiper {
    overflow: visible;
  }
}
.p-column-swiper-container .p-column-swiper-button-prev {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-column-swiper-container .p-column-swiper-button-prev {
    top: -0.15rem;
    right: 0.68rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-swiper-container .p-column-swiper-button-prev {
    top: -0.3rem;
    right: 1.38rem;
  }
}
.p-column-swiper-container .p-column-swiper-button-next {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-column-swiper-container .p-column-swiper-button-next {
    top: -0.15rem;
    right: 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-swiper-container .p-column-swiper-button-next {
    top: -0.3rem;
    right: 0.5rem;
  }
}
.p-column-swiper-container .p-column-swiper-button-pause {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-column-swiper-container .p-column-swiper-button-pause {
    top: -0.15rem;
    right: 0.34rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-swiper-container .p-column-swiper-button-pause {
    top: -0.3rem;
    right: 0.94rem;
  }
}

.p-column-item {
  background: #fff;
  display: flex;
  flex-direction: column;
}
.p-column-item-link {
  display: block;
  padding: 0.1rem;
  display: flex;
  flex-direction: column;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-link {
    transition: color 0.4s;
  }
  .p-column-item-link:hover {
    color: #e88418;
  }
  .p-column-item-link:hover .p-column-item-img img {
    scale: 1.1;
  }
}

.p-column-item-img {
  width: 100%;
  aspect-ratio: 350/210;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-img {
    overflow: hidden;
  }
}
.p-column-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 0.4s;
}

.p-column-item-body {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 740px) {
  .p-column-item-body {
    padding: 0.1rem 0.1rem 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-item-body {
    padding: 0.2rem 0.2rem 0;
  }
}

.p-column-item-ttl {
  margin-bottom: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-column-item-ttl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-item-ttl {
    font-size: 0.2rem;
  }
}

.p-column-item-lead {
  margin-bottom: 0.15rem;
}

.p-column-item-data {
  padding-block: 0.2rem;
  border-top: 1px solid #ccc;
  margin-top: auto;
}
@media only screen and (max-width: 740px) {
  .p-column-item-data {
    margin-inline: 0.1rem;
    padding-inline: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-item-data {
    margin-inline: 0.1rem;
    padding-inline: 0.1rem;
  }
}

.p-column-item-tags {
  display: flex;
  gap: 0.05rem;
}
.p-column-item-tags li {
  color: #e88418;
  font-size: 0.12rem;
}
.p-column-item-date {
  font-size: 0.13rem;
  margin-top: 0.05rem;
}

@media only screen and (max-width: 740px) {
  .p-recruit {
    padding-block: 60% 0.8rem;
    background: url(/_assets/top/img/bg-recruit_sp.jpg) 50% 0/100% no-repeat;
  }
}
@media print, screen and (min-width: 741px) {
  .p-recruit {
    padding-block: 1.2rem;
    background: url(/_assets/top/img/bg-recruit_pc.jpg) 50% 50%/cover no-repeat;
  }
}

@media only screen and (max-width: 740px) {
  .p-recruit-hl {
    width: 2.8rem;
    margin-top: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-recruit-hl {
    width: 4.64rem;
    margin-top: 1rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-recruit-lead {
    margin-top: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-recruit-lead {
    width: 4.9rem;
    margin-top: 0.3rem;
  }
}
.p-recruit-lead > * {
  margin-top: 1em;
}

.p-recruit-btns {
  margin-top: 0.3rem;
}
@media print, screen and (min-width: 741px) {
  .p-recruit-btns {
    display: flex;
    gap: 0.15rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-recruit-btns li {
    margin-top: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-recruit-btns li {
    flex: 0 0 2.7rem;
  }
}